Subject: Help needed with SCF convergence

From: <[email-masked]>
Date: Wed, 7 Dec 1994 13:04:09 AST

Dear netters,

    I am searching the energy surface of a triatomic molecule
(doublet) with ROHF method and got convergence problem whenever I try 
to bend the molecule.  The scf procedure goes okay until the total 
energy difference between two consecutive iteration steps is at the 
7th decimal place. Then the difference remains almost constant and 
the iteration goes on forever.

    I tried vshift option with g92 but it didn't work.  G92 manual
says scf=qc does not apply to ROHF. The program I am using now is 
meldf.  With meldf, sometimes it works, sometimes it doesn't, even if 
the guess is from a previous run with a smaller angle. 

    Can anyone give me advices?  Thanks!

Jing